.flex_column.av-olr0mc-858ca1d4feb434e1301a276514b1739a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-snqi5g-8a7aa8bd92a97e96b98cda6103d8b470{
padding-bottom:0;
}
body .av-special-heading.av-snqi5g-8a7aa8bd92a97e96b98cda6103d8b470 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-snqi5g-8a7aa8bd92a97e96b98cda6103d8b470 .av-subheading{
font-size:15px;
}

.flex_column.av-olr0mc-18-3ec9992be978feefa2c75f7e103f1f11{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-7r0610-7ebe2d8c19f5095786c2b263622e5336{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-3r2o64k-e367a0e580a501ce9490fabc3e666f59{
height:10px;
}

#top .hr.hr-invisible.av-2td8m3o-020ca57139cfd15490fe4a86e2d01786{
height:15px;
}

#top .hr.hr-invisible.av-2nxyfok-0779f37eeef5813266d04c1872e46e16{
height:10px;
}

#top .hr.hr-invisible.av-1g601es-c6dc6e591207288d93f37180ae887c35{
height:15px;
}

#top .hr.hr-invisible.av-25gbtd0-9196a097ea2e23d0b30cfc2d7ba3499f{
height:10px;
}

#top .hr.hr-invisible.av-1guco1w-e950eaa508da593d66eb694a023186f8{
height:15px;
}

#top .hr.hr-invisible.av-3js2dg-980d93c07603e27bd04d01b73e0a4c11{
height:10px;
}

.flex_column.av-2hojq1w-751a2da94c398c58a6dee5e2ff9afa17{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-mtkjewk3-87466889a92d9f2708bb799d1442b54c{
height:10px;
}

#top .hr.hr-invisible.av-vee138-e067a93776a3aaccdbdda0045f41494e{
height:15px;
}

#top .hr.hr-invisible.av-2tq5pxg-e884b5101a00bfbbccdecc033dc36f4c{
height:10px;
}

#top .hr.hr-invisible.av-8nt5gk-c1ec78b83dd401c8bba0a8d32b7542f4{
height:15px;
}

#top .hr.hr-invisible.av-3rtf1g-e2a7f970170a17d4128d868adbb39d67{
height:10px;
}

.flex_column.av-olr0mc-17-67c00ca32dd4356dcb7c5e59b7e28006{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-l8sluezd-8-920b26c1de6b379c3c9b63dbfcb9159d{
height:25px;
}

#top .hr.av-l8sluezd-0c5ec37372a557b5e73c32603f4fc2ae{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-l8sluezd-0c5ec37372a557b5e73c32603f4fc2ae .hr-inner{
width:50px;
max-width:45%;
}

.flex_column.av-olr0mc-9-82300974e5239ceabf7b3299e6491f6e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-kgwndw-082b21472ee57fc395a88efb0b7d4ba6{
height:35px;
}

#top .hr.hr-invisible.av-l8sluezd-7-73bf09fd142e6ac3112ea16ad50eae86{
height:15px;
}

.flex_column.av-167enr8-2a098885e1c5e7c02f032d4254aa21b6{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-l8sluezd-5-5c319026fa87107a1e2bf90c42895a11{
height:35px;
}

#top .hr.hr-invisible.av-l8sluezd-4-8a373fe5fe203480e110e225e7f34708{
height:35px;
}

#top .avia-gallery.av-lk6r3972-50b52d491ccefaef905b903bbb7d8aa2 .avia-gallery-thumb a{
width:25%;
}

#top .hr.av-l8sluezd-3-69b5de1aa8469423db985f87fab2bf58{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-l8sluezd-3-69b5de1aa8469423db985f87fab2bf58 .hr-inner{
width:50px;
border-color:#b7b7b7;
max-width:45%;
}

#top .hr.hr-invisible.av-l8sluezd-2-927fc371c130a9f6a40b966a11211f84{
height:20px;
}

#top .hr.hr-invisible.av-m8edz6we-df8490c92a8cf6936f583366bffc8b0a{
height:30px;
}

